# page
page:
    path: /{slug}
    defaults:
        _controller: PageBundle:Frontend/Page:index

# page attachment downloadd
page_attachment:
    path: /page_attachment/{page}/{file_id}/{filename}
    defaults:
        _controller: PageBundle:Frontend/Page:file